QIByteArray Class Reference

Case-insensitive subclass of QByteArray. More...

`#include <QHttpEngine/QIByteArray>`

Inheritance diagram for QIByteArray:

## Public Member Functions

| QIByteArray ()
| Create an empty QIByteArray.
| QIByteArray (const QByteArray &other)
| QIByteArray copy constructor.
| QIByteArray (const char *data, int size=-1)
| Create a QIByteArray from a const char *.

## Detailed Description

The QIByteArray is identical to the QByteArray class in all aspects except that it performs comparisons in a case-insensitive manner.

The documentation for this class was generated from the following file:

- qibytearray.h